//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace BBI.DBRepository
{
    using System;
    
    public partial class DummyTableForFileSelect_Result
    {
        public long Id { get; set; }
        public string Name { get; set; }
        public bool IsActive { get; set; }
        public Nullable<long> CreatedBy { get; set; }
        public Nullable<long> UpdatedBy { get; set; }
        public string FileGroupItemsXml { get; set; }
        public string UpdatedByFirstName { get; set; }
        public string UpdatedByLastName { get; set; }
        public string UpdatedByPhoneNumber { get; set; }
        public string CreatedByFirstName { get; set; }
        public string CreatedByLastName { get; set; }
        public string CreatedByPhoneNumber { get; set; }
    }
}
